<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 12</title>
</head>
<body>
	<script type="text/javascript">
		let nota;
		nota=parseFloat(prompt('Escribe la nota aquí '));

		if (nota<3) {
			document.write('muy deficiente');
		} else if (nota<=5) {
			document.write('suspenso');
		} else if (nota<=6) {
			document.write('suficiente');
		} else if (nota<=7) {
			document.write('bien');
		} else if (nota<=9) {
			document.write('notable');
		} else if (nota<=10) {
			document.write('sobresaliente');
		}
	</script>	
</body>
</html>
